<?php
global $hasium_options;
?>

<section class="latest-posts pb-60">
    <div class="container">
        <div class="row">
            <div class="col-lg-8">
                <div class="title-bar border-bottom pt-110">
                    <div class="row">
                        <div class="col-lg-6 col-8">
                            <div class="section-title">
                                <h4><?php echo esc_html__('Latest News', 'hasium'); ?></h4>
                            </div>
                        </div>
                        <div class="col-lg-6 col-4">
                            <div class="view-more text-right">
                                <a href="#" class="view-btn"><?php echo esc_html__('View All', 'hasium'); ?></a>
                            </div> <!-- view more -->
                        </div>
                    </div> <!-- row -->
                </div> <!-- title bar -->
                <?php
                // loop content with blog wrapper
                if ( have_posts() ) :
                    while ( have_posts() ) : the_post();
                        get_template_part( 'template-parts/post/layout', '1' );
                    endwhile; /* End Loop */
                else:
                    get_template_part( 'template-parts/content', 'none' );
                endif;
                // show pagination.
                get_template_part( 'template-parts/pagination/pagination' );
                ?>
            </div>
            <?php get_sidebar(); ?>
        </div> <!-- row -->
    </div> <!-- container -->
</section>
